<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net8.0</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\Otus.Teaching.PromoCodeFactory.Core\Core.csproj" />
    </ItemGroup>

</Project>
